/** Easy Tree style */
.easy-tree {
    min-height: 20px;
    margin-bottom: 0;
    background-color: #FFFFFF;
    /*color: #3C4858;*/
    border: none;
    border-top: none;
    padding-bottom: 0;
}

.easy-tree > ul {
    padding-left: 20px;
}

.easy-tree li {
    list-style-type: none;
    margin: 0;
    padding: 10px 5px 0 0;
    position: relative
}

.easy-tree li::before, .easy-tree li::after {
    content: '';
    left: -35px;
    position: absolute;
    right: auto
}

.easy-tree li::before {
    border-left: 1px solid #CCCCCC;
    bottom: 50px;
    height: 100%;
    top: 0;
    width: 1px
}

.easy-tree li::after {
    border-top: 1px solid #CCCCCC;
    height: 20px;
    top: 30px;
    width: 15px
}

.easy-tree li > span {
    /*border: 1px solid #3C4858;*/
    border-radius: 3px;
    display: inline-block;
    padding: 5px;
    text-decoration: none;
	margin-left: -10px;
	color: #3C4858;
}

.easy-tree li.parent_li > span {
    cursor: pointer
}


.easy-tree > ul > li::before, .easy-tree > ul > li::after {
    border: 0
}

.easy-tree li:last-child::before {
    height: 30px
}

.easy-tree li.parent_li > span:hover, .easy-tree li.parent_li > span:hover + ul li span {
    /*background: #E3EAED;*/
    color: #3C4858;
}

.easy-tree li.parent_li > span:hover + ul li.li_selected span {
    /*background: #3C4858;
    color: #FFFFFF;*/
}

.easy-tree li > span > a {
    /*color: #3C4858;*/
    text-decoration: none;
	margin-left: 5px;
}

.easy-tree li > span > span.fa.fa-folder, .easy-tree li > span > span.fa.fa-folder-open {
    margin-right: 5px;
	color: #3C4858;
}

.easy-tree li.li_selected > span, .easy-tree li.li_selected > span > a {
    /*background: #3C4858;
    color: #FFFFFF;*/
}

.easy-tree li.li_selected > span:hover, .easy-tree li.li_selected > span:hover > a {
    /*background: #3C4858;
    color: #FFFFFF;*/
}

.easy-tree .easy-tree-toolbar {
    background-color: #fff;
}

.easy-tree .easy-tree-toolbar > div {
    display: inline-block;
}

.easy-tree .easy-tree-toolbar > div > button {
    border-radius: 0;
    margin: 20px 5px;
}

.easy-tree .easy-tree-toolbar .create .input-group {
    top: -15px;
    margin-left: 5px;
    margin-right: 5px;
}

.easy-tree .easy-tree-toolbar .create .input-group input {
    border-radius: 0;
}

.easy-tree .easy-tree-toolbar .create .input-group button {
    border-radius: 0;
}

.easy-tree .parent_li > a > span > .easy-tree-date {
	color: #3C4858 !important;
}
